* {margin: 0; padding: 0;}

/* -------------------------------------------------------------------- */
/*	C O R E								*/
/* -------------------------------------------------------------------- */


body {text-align: center; font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px; background-color: #fff;}
.clr {clear: both; font-size: 0; line-height: 0; }

#wrapper {width: 960px; margin: 0 auto; text-align: left;}
#header {width: 960px; height: 438px; background: transparent url(header.png) no-repeat top center; float: left; display: inline; }
#logo img {margin: 25px 0 0 25px; width: 380px; height: 95px; position: absolute;}

#menu-top {margin: 116px 0 0 0; width: 100%; height: 37px;}
#menu-top ul {list-style: none; list-style-image: none; margin: 0; padding: 8px; text-align: center;}
#menu-top li {font-size: 0.83em; font-weight: bold; display: inline; padding: 8px 0; margin: 0;}
#menu-top li.item-56 {background: url("menu-top-l.png") no-repeat left center; display: inline; padding-left: 23px;}
#menu-top li.item-60 {background: url("menu-top-r.png") no-repeat right center; display: inline; padding-right: 22px;}
#menu-top a {display: inline; color: #000; padding: 8px 16px; background: url("menu-top-m.png") no-repeat right center;}
#menu-top a:hover {text-decoration: none; color: #fff; background: url("menu-top-m-h.png") no-repeat center center;}

#breadcrumb {margin: 9px 0 0 40px; font-size: 0.84em; float: left; display: inline; height: 25px; width: 644px;}

#search {height: 17px; margin: 9px 38px 0 0; width: 155px; border: 1px solid #b3b3b3; float: right; display: inline;}
#search .search .inputbox {float: left; font-size: 0.6875em; color: #000; border: 0; margin: 2px 0 0px 2px; height: 15px; width: 151px; display: inline; background: transparent;}
#search .moduletable label {display: none;}

#icons {width: 892px; margin: 26px 0 0 32px; float: left; display: inline;}
#icons a {color: #222;}
.ikona {margin: 0 14px; float: left; display: inline;}
.ikona p {font-size: 0.75em; color: #222; text-align: center; margin-top: 1px;}


#content {float: left; display: inline; width: 960px; background: url(content.png);}
  #col-1 {margin-left: 42px; width: 525px; float: left; display: inline; }
    #user1 {float: left; width: 525px; display: inline; }
    #main {float: left; width: 525px; display: inline; }
    #footer {width: 525px; float: left; display: inline;}
      #footer h3 {font-weight: normal;}
      #footer ul {font-size: 0.75em;}
  #col-2 {width: 305px; font-family: Tahoma, sans-serif; margin-right: 41px; float: right; display: inline; }
    #right {width: 305px; float: left; display: inline;}
      #right .moduletable-body {background: url(right-module.png) no-repeat 0 0; padding: 0 9px 0 9px;}
      #right .moduletable-body h3 {padding: 7px 0 0 2px; margin-top: 0; font-size: 0.875em; font-weight: bold; color: #555;}
      #right .moduletable-body p, #right .readmore {font-size: 0.75em; }
      #right .moduletable-body img {padding: 4px 8px 0 0; font-size: 0.75em; }
      #right h4 {font-size: 1.05em; }
      #right ul {font-size: 0.9em; margin: 15px;}
      .right-module-footer p {text-align: right; margin: 2px 10px 25px 0; font-size: 0.75em;}

#services {width: 872px; margin: 20px 0 10px 40px; padding-top: 25px; float: left; display: inline; background: url(services.png) repeat-x top center; }
.list {float: left; display: inline; width: 188px; margin: 0 15px 0 14px;}
.list h3 {margin: 0; color: #555; font-size: 0.875em;}
.list ul {font-size: 0.78em; text-align: left; margin: 5px 0 0 8px; padding: 0 0 0 11px; line-height: 1.4em;}

#bottom {width: 960px; height: 90px; font-size: 0.6875em; float: left; display: inline; color: #444; background: url(bottom.png) no-repeat bottom center;}
   #bottom img {border: 0;}
 #footer-left {margin: 33px 0 0 45px; width: 215px; float: left; display: inline;}
   #footer-left .moduletable {float: left; display: inline;}
   #footer-left img {vertical-align: middle;}
   span.cms-joomla {margin-right: 5px; border-right: 1px solid #888; padding-right: 5px;}
.syndicate-module {margin-left: 5px; border-left: 1px solid #888; padding-left: 5px;}


 #footer-center {width: 440px; float: left; display: inline; padding-top: 24px;}
   #footer-center p {text-align: center; margin: 0;}
 #footer-right {margin: 22px 40px 0 0; width: 220px; float: right; display: inline; text-align: right;}

.bannergroup {margin-top: 18px;}
.buttonheading img, .banneritem img {border: 0}

#main .obr {margin: 6px 8px 0 0;}

img.perex {width: 55%; float: left; margin: 0.5em 1em 0 0; border: 0; box-shadow: 2px 2px 3px 2px #efefef;}


/* -------------------------------------------------------------------- */
/*	T Y P O G R A P H Y  for MAIN COMPONENT						*/
/* -------------------------------------------------------------------- */

p, ul, ol, dl {line-height: 1.5em;}
.blog ul, .blog ol, .item-page ul, .item-page ol, #footer ul, #footer ol {margin: 15px 40px 15px 40px;}
h1, h2, h3, h4 {margin: 18px 0 12px 0; line-height: 1.2em;}
p {text-align: justify; margin: 15px 0;}
a {color: #d40000; text-decoration: none}
a:hover {text-decoration: underline}
						#main .contentheading {color: #252324; font-size: 1.5em;}
						.componentheading {font-size: 1.75em; margin-bottom: 18px;}
h1, .blog h2 {font-size: 1.75em; font-weight: normal; margin: 5px 0; line-height: 1.2em;}
h2 {font-size: 1.5625em; font-weight: normal;}
h3 {font-size: 1.25em; font-weight: normal; color: #222; }
h4 {font-size: 0.875em; font-weight: normal;}
#main p, #main ul, #main ol, #user1 p {font-family: Arial, Tahoma, Verdana, sans-serif; line-height: 1.8em; font-size: 0.9em;}

.article-info {color: #555; font-size: 0.8em;}
.actions img {border: 0;}
ul.actions {margin: 0; padding: 0; list-style: none; list-style-image: none; float: right; display: inline;}
li.print-icon, li.email-icon {float: left; display: inline; margin-left: 5px;}

.tab-ref img {padding: 12px 12px 12px 0;}
.item-separator {display: block; height: 18px; font-size: 1em; margin-bottom: 8px; width: 100%; background: url(ciara-480.png) repeat-x bottom center; }

#main hr {color: #bbb; margin: 8px 0;}

.sectiontableentry1, .sectiontableentry2 {margin: 5px; padding: 5px;}

.c-nazov, .c-cena, .c-popis {font-size: 0.875em; }
.c-nazov {font-weight: bold; margin: 15px 0 0 0; display: block; width: 100%; border-bottom: 1px dotted #888; padding-bottom: 3px;}
.c-cena {font-weight: normal; float: right; color: #222;}
.c-popis {margin: 0; color: #444; font-style: italic;}
.c-skupina {margin: 38px 0 15px 0; letter-spacing: 1px; text-shadow: 1px 1px 1px #888;}


/* Caption fixes */
.img_caption.left {float: left; margin-right: 12px; border: 1px solid #aaa; padding: 2px; margin-top: 6px;}
.img_caption.right {float: right; margin-left: 12px; border: 1px solid #aaa; padding: 2px; margin-top: 6px;}
.img_caption p {margin: 7px; font-family: Tahoma, Arial, Verdana, sans-serif; font-style: italic;}
.img_caption.left p {clear: left;}
.img_caption.right p {clear: right;}


#searchForm {margin: 25px 0; font-size: 0.9em;}
#searchForm fieldset {padding: 10px; border: 1px solid #aaa;}
#searchForm .button {padding: 4px 8px;}
.word input {padding: 3px; margin-left: 3px;}
p.searchintro {font-size: 1.125em;}
.ordering-box, .form-limit {margin-top: 10px;}
#searchForm legend {padding: 0 8px;}
fieldset.only {margin-top: 22px;}
.only label {margin-right: 5px;}
dt.result-title {margin: 25px 0 0 0; font-size: 1.1em; color: #555;}
dd.result-category, dd.result-created {font-size: 0.8em; color: #555;}
dd.result-text {font-size: 0.9em;}


.counter {text-align: center;}
.pagination {border-top: 1px dotted #888; border-bottom: 1px dotted #888; margin: 18px 0;}
.pagination ul {text-align: center; list-style: none; margin: 8px 0;}
.pagination li {display: inline; margin: 5px;}



/* -------------------------------------------------------------------- */
/*	E X T E N S I O N S						*/
/* -------------------------------------------------------------------- */


.joomla_sharethis {margin: 10px 0 15px 0;}